package org.jeecg.modules.bytedance.advertise.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

/**
 * Administrator
 * 2021/4/22
 **/
@Data
@ApiModel(description = "修改出价,预算-vo")
public class UpdAdStaOrCpaOrBudget implements Serializable {

    private String id;
    @ApiModelProperty(value = "1-修改出价 2-修改预算")
    private String type;
    @ApiModelProperty(value = "广告主id")
    private String accountId;

    List<Map<String,Object>> list;

    @ApiModelProperty(value = "计划id")
    private String adId;
    @ApiModelProperty(value = "出价")
    private String bId;
    @ApiModelProperty(value = "预算")
    private String budget;


}