package org.jeecg.modules.bytedance.advertise.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import io.lettuce.core.dynamic.annotation.Param;
import org.jeecg.modules.bytedance.advertise.entity.AiBytedanceAdvertiserStrategy;
import org.jeecg.modules.bytedance.advertise.entity.UpdAdStaOrCpaOrBudget;

/**
 * 头条智能投放账户配置信息表
 * @author jeecg-boot
 * 2021-04-20
 * @version V1.0
 */
public interface AiBytedanceAdvertiserStrategyMapper extends BaseMapper<AiBytedanceAdvertiserStrategy> {


    Integer updStaById(@Param("id") String id,@Param("state") String state);

    Integer updCpaById(@Param("id") String id,@Param("adCpaBid") String adCpaBid);

    Integer updBudgetById(@Param("id") String id,@Param("budget") String budget
                                    );

}
